A message from our CEO about the future of Stack Overflow and Stack Exchange. Read now.

All Questions

Tagged with
Filter by
Sorted by
Tagged with
1
vote
1answer
119 views

Appcenter popup error on each time and few others problems to launch programs

I encounter an error each time I go in the Appcenter with updates, here is the resume : W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list.d/google-...
2
votes
2answers
986 views

Does elementary OS support snap packages from AppCenter?

…and if so, is it possible to choose the application update channel in AppCenter? Ubuntu 18.04 will support these features, will elementary OS include it in 5.0 version?
0
votes
1answer
92 views

Should I enable ubuntu updates in software-properties-gtk?

I'm using relase loki and I have installed software-properties-gtk I see that there is an option to enable updates and I was wondering if I should enable them on elementary.
0
votes
1answer
910 views

App Center not displaying updates, installed apps or installing any new apps

So small issue here. After installing updates the App Center doesn't display any updates see screen-shot. If I run the command 'sudo apt upgrade' I get the following output: The following packages ...
4
votes
3answers
589 views

How to prevent updating of a specific package?

I would like to update just the base of elementary system and not the all installed apps. I can run sudo apt-get install package-name to upgrade the package if it is already installed. Whereas I can ...
3
votes
1answer
337 views

Can not update applications because off unauthenticated sources

I am having trouble updating applications. I get the following error when running the software updater. When I try to run sudo apt-get update from the terminal, I have a similar problem. I get the ...